#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 apply-refact
version:              0.13.0.0
visibility:           public
id:                   apply-refact-0.13.0.0-IDvJoR86FZTFPAyObBpySl
key:                  apply-refact-0.13.0.0-IDvJoR86FZTFPAyObBpySl
license:              BSD-3-Clause
maintainer:           matthewtpickering@gmail.com
author:               Matthew Pickering
homepage:             https://github.com/mpickering/apply-refact
synopsis:             Perform refactorings specified by the refact library.
description:
    Perform refactorings specified by the refact library. It is primarily used with HLint'\''s --refactor flag.

category:             Development
abi:                  71fa055833c468e4f63e384f567a3616
exposed:              True
exposed-modules:
    Refact.Apply Refact.Compat Refact.Fixity Refact.Internal
    Refact.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/apply-refact-0.13.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/apply-refact-0.13.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/apply-refact-0.13.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-apply-refact
hs-libraries:         HSapply-refact-0.13.0.0-IDvJoR86FZTFPAyObBpySl
depends:
    base-4.17.2.1 containers-0.6.7 directory-1.3.7.1
    extra-1.7.16-8afQiu2kMl021rKAXFYaei
    filemanip-0.3.6.3-1WNjgiuymNE5GwBwUF3Sap ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-3HLrez0HIbg8SXMPurGetZ
    process-1.6.18.0 refact-0.3.0.2-KPJC6T8FqM8EMkV2k8FDeA
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb transformers-0.5.6.2
    uniplate-1.6.13-8GWqyDLzdG1GIR763aHdX
    unix-compat-0.7.3-14PXu7a5hr9kR41HjLlNE

haddock-interfaces:
    /usr/share/doc/haskell-apply-refact/html/apply-refact.haddock

haddock-html:         /usr/share/doc/haskell-apply-refact/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

